
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste af tilgængelige dokumentlagen"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Liste af tilgængelige dokumentlagen";

/* Class = "NSButton"; ibShadowedToolTip = "Fjerner valgte dokument lag."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Fjerner valgte dokument lag.";

/* Class = "NSButton"; ibShadowedToolTip = "Tilføjer nyt dokument lag."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Tilføjer nyt dokument lag.";

/* Class = "NSMenuItem"; title = "Slet lag…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Slet lag…";

/* Class = "NSMenuItem"; title = "Rediger lag…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Rediger lag…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Omdøb lag"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Omdøb lag";
